@charset "UTF-8";

/* ======================================================
 * app_add
 * 公開後 修正対応用CSS（オーバーライド用CSS）
 * ------------------------------------------------------
 * - Override
 * - Print
====================================================== */

/* ======================================================
 * Override
====================================================== */
/* ------------------------------------------------------
 * base
------------------------------------------------------ */
/*  */
@media print, screen and (min-width: 768px) {
  /* PC */
}
@media only screen and (max-width: 767.98px) {
  /* SP */
}

/* ------------------------------------------------------
 * layout
------------------------------------------------------ */
/*  */
@media print, screen and (min-width: 768px) {
  /* PC */
}
@media only screen and (max-width: 767.98px) {
  /* SP */
}

/* ------------------------------------------------------
 * module
------------------------------------------------------ */
/*  */
@media print, screen and (min-width: 768px) {
  /* PC */
}
@media only screen and (max-width: 767.98px) {
  /* SP */
}

/* ------------------------------------------------------
 * page component
------------------------------------------------------ */
/*  */
@media print, screen and (min-width: 768px) {
  /* PC */
}
@media only screen and (max-width: 767.98px) {
  /* SP */
}

/* ======================================================
 * Print
====================================================== */
@media print {
}
